GET
Get Drilldown

Authorizations

Authorization
string
header
required

Interactive user session: the login JWT, sent as Authorization: Bearer <token>.

Query Parameters

workflow_ids
string
required
field_name
string
required
value
string | null
value_min
number | null
value_max
number | null
from
string<date-time> | null
to
string<date-time> | null
limit
integer
default:50
Required range: 1 <= x <= 500
cursor
string | null
call_type
string | null
disposition
string | null
disconnect_reason
string | null
sentiment
string | null
is_successful
boolean | null
is_completed
boolean | null
picked_up
boolean | null
duration_bucket
string | null

Response

Successful Response

runs
DrilldownRun ┬╖ object[]
required
next_cursor
string | null
total_estimate
integer
default:0